html, body
{
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: Roboto!important;
  font-weight: 300;
}

.img-logo{
  width:60px;
  height:60px;
}

.carousel-item {
  margin-top: -150px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
}

.carousel-inner{
  z-index: 1;
}

/*******/
.container-main{
  background-color: #fff;
}

.fixed-logo {
  position: fixed;
  top: 0;
  left: 0;
  width: 69.875px;
  height: 75px;
  background-color: #4A00D8;
  z-index: 100;
  transition: all 0.67s ease;
  transition-delay: 0.67s;
}

.fixed-content-logo {
  position: fixed;
  top: 0;
  left: 0;
  width: 69.875px;
  height: 75px;
  padding: 6px 3px;
  background-color: transparent;
  z-index: 100;
}

.fixed-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 69.875px;
  height: 75px;
  background-color: #000;
  z-index: 3;
}

.header-content {
  height: 100%!important;
  padding-top: 0;
  padding-bottom: 75px;
  padding-left: 0;
  padding-right: 0;
}

.container-footer{
  background-color: transparent;
}

.footer-content {
  height: 250px;
  padding: 0;
}

.header-content .header-slide {
  -ms-flex: none;
  flex: none;
  max-width: none;
}

.header-content .header-claim {
  background-color: #fff;
  -ms-flex: none;
  flex: none;
  max-width: none;
}

.header-content .header-more{
  position:absolute;
  bottom:-75px;
  left:-69.875px;
  width: 69.875px;
  height: 210px;
  background-color:#4A00D8;
}

.header-content .header-more-mobile{
  position:absolute;
  bottom:-75px;
  right:0;
  width: 69.875px;
  height: 210px;
  background-color:#4A00D8;
}

.header-content .header-notice{
  position:absolute;
  bottom:-75px;
  left:0;
  width: 100%;
  height: 75px;
  background-color:#fff;
}

.header-content .header-language{
  position:absolute;
  top:-75px;
  right:0;
  width: 150px;
  height: 75px;
  background-color:#000;
  opacity: 0.5;
}

.header-content .header-control-slide{
  position:absolute;
  bottom:-75px;
  right:0;
  width: 80%;
  height: 75px;
  background-color:#000;
  padding-top: 15px;
  padding-left: 25px;
  z-index: 2;
  color: #fff;
}

.header-content .header-control-slide-mobile{
  position:absolute;
  bottom:-75px;
  right:10px;
  width: 100%;
  height: 75px;
  background-color:#000;
  padding-top: 15px;
  padding-left: 25px;
  z-index: 2;
  color: #fff;
}

.header-content .header-space{
  position:absolute;
  bottom:-75px;
  right:-69.875px;
  width: 69.875px;
  height: 310px;
  background-color:#000;
}

.header-content .header-content-slide{
  position:absolute;
  top:0;
  right:0;
  width: 100%;
  height: 100%;
  background-color:#000;
}

.header-content .header-item-slide{
  position:absolute;
  top:55px;
  right:-30px;
  width: 60px;
  height: 60px;
  background-color:#4A00D8;
  z-index: 1;
  padding-top: 21px;
  padding-left: 21px;
  color:#fff;
}

.header-content .header-claim-content{
  position: absolute;
  top:0px;
  left:0px;
  padding-top: 20%;
  padding-left: 50px;
  padding-right: 80px;
  width: 100%;
  height: 100%;
}

.container-main-mobile{
  background-color: #000;
}

.container-servicios{
  background-color: #fff;
  padding-top: 70px;
  padding-bottom: 70px;
}

.footer{
  height: 110px;
  background-color: #4A00D8;
}

.footer-content-sociales{
  -ms-flex: 45%!important; 
  flex: 45%!important; 
  max-width: 45%!important;
}

.footer-follow-us{
  position: absolute; 
  top:0; 
  left:0; 
  width:69.875px; 
  height: 100%; 
  background-color: #4A00D8;
}

.footer-follow-us-mobile{
  position: absolute; 
  top:70px; 
  right:0; 
  width:69.875px; 
  height: 100%; 
  background-color: #4A00D8;
}

.footer-contact-mobile{
  position: absolute; 
  top:0px; 
  right:0; 
  width:69.875px; 
  height: 70px; 
  background-color: #fc3f3f;
}

.footer-logo{
  position: absolute; 
  top:0; 
  left:69.875px;
  width:100%; 
  height: 100%; 
  background-color: #fff; 
  z-index: -1;
}

.footer-content-info{
  -ms-flex: none; 
  flex: none; 
  max-width: none;
}

.footer-info{
  position: absolute; 
  top:0; 
  left:0; 
  width:100%; 
  height: 100%; 
  background-color: #fff;
}

.footer-content-contact{
  -ms-flex: 30%!important; 
  flex: 30%!important; 
  max-width: 30%!important;
}

.footer-contact{
  position: absolute; 
  top:0; 
  left:0; 
  width:100%;
  height: 100%;
  background-color: #fff;
}

.footer-content-ancla-home{
  position: absolute; 
  top:0; 
  right:0; 
  width:69.875px; 
  height: 100%; 
  background-color: #fc3f3f
}

.icons-follow-us{
  font-size: 25px;
  padding: 35px 25px;
  width: 25px;
  height: 100%;
  cursor: pointer;
  color:#fff;
}

.footer-copyright{
  display: flex;
  align-items: center;
  justify-content: center; color:#fff;
}

.icons-contact-mobile{
  font-size: 25px;
  padding: 20px 24px;
  width: 25px;
  height: 70px;
  cursor: pointer;
  color:#fff;
}

.cursor-pointer{
  cursor: pointer;
}
/********/

@media (min-width: 1199.98px) {
  /* .header-top { height: 10%!important; }
  .header-content { height: 80%!important; }
  .header-bottom { height: 10%!important; } */

}

@media all and (min-width: 992px) {

  .header-content .header-slide {
    -ms-flex: 60%!important;
    flex: 60%!important;
    max-width: 60%!important;
  }

  .header-content .header-claim {
    -ms-flex: 40%!important;
    flex: 40%!important;
    max-width: 40%!important;
  }

  .header-content {
    padding-top: 75px;
    padding-bottom: 75px;
    padding-left: 69.875px;
    padding-right: 69.875px;
  }

  .header-content .header-more-mobile{
    display: none;
  }

  .container-main-mobile{
    display: none!important;
  }

  .affix-hover {
    opacity: 1!important;
    width: 69.875px!important;
  }

  .is-content-about-claim{
    font-size: 35px!important;
  }

  .container-servicios{
    padding-top: 190px;
    padding-bottom: 190px;
  }

  .card-footer-mobile{
    display: none!important;
  }

  .footer-content-info{
    -ms-flex: 25%!important; 
    flex: 25%!important; 
    max-width: 25%!important;
  }

  .display-mobile{
    display: none;
  }

}


h3{
  font-size: 48px;
  color: #242d2e;
}

h2{
  font-size: 48px;
  color: #fff;
}


p{
  font-size: 14px;
  line-height: 1.2;
  color: #4a4a4a;
  letter-spacing: 0.12;
}

.title-decoration{
  position: relative;
  letter-spacing: .13286rem;
}

.title-decoration:after{
  position: absolute;
  top:8px;
  transform: translateY(-50%);
  height: 2px;
  width: 1.5rem;
  content: "";
  left:0;
}

.title-decoration:after{
  background-color:#fff;
}

.title-decoration-blue:after{
  background-color:#0018a9;
}

.title-decoration-red:after{
  background-color:#fc3f3f;
}

.card{
  border:none;
  background-color: transparent!important;
  transition: all 1.5s ease;
}

.card-animation:hover{
  -webkit-transform:translateX(25px);
  transform:translateX(25px);
}

.card-body{
  padding: 0;
}

.card-title{
  font-size: 1.85714rem;
  margin-bottom: 0;
  font-weight: 600;
}

.servicios-title{
  color: #131313;
}

.card-footer{
  background: none;
  border-top: none;
  padding:0;
}

.card-footer .btn{
  color:#fff;
}

.card-footer .btn{
  transition: all 1.5s ease;
  padding: 0;
}

.card-footer-mobile{
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-servicios{
  font-size: .92857rem!important;
  color:#131313!important;
}

.title-decoration:after, .title-decoration-claim:after{
  transition: all 1.5s ease;
}

.card-footer .btn:focus,.card-footer .btn:hover{
  -webkit-transform:translateX(25px);
  transform:translateX(25px);
}

.card-footer .btn.active{
  -webkit-transform:translateX(0px);
  transform:translateX(0px);
}

.card-footer .btn:hover > .title-decoration:after, .card-footer .btn:hover > .title-decoration-claim:after  {
  width: 4rem;
}

.btn:hover{
  color: #fff;
}

.btn.focus,.btn:focus{
  box-shadow: none;
  color: #fff;
}

.card-footer .title-decoration-claim:after{
  background-color: #fff;
  margin-left:1rem;
  width: 2rem;
}

.card-footer .title-decoration:after{
  margin-left:1rem;
  width: 2rem;
}

.icon-servicios{
  padding-left: 10px;
  font-size: 30px;
  color: #fc3f3f;
  text-align: center;
}

.is-content-about{
  color: #fff;
  font-weight: 300;
  font-size: 24px!important;
}

.is-sub-title{
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  letter-spacing: .1em;
  margin-bottom: 10px;
  padding-left:2rem;
  text-transform:uppercase;
}

.servicios-sub-title{
  font-size: .92857rem;
  font-weight: 400;
  color: #131313!important;
}

.is-title-claim{
  font-size: 40px;
  font-weight: 800;
  line-height: 1.5;
  color: #131313;
  /* text-transform:uppercase; */
}

.is-sub-title-claim{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #131313;
  letter-spacing: .1em;
  padding-left:3rem;
  text-transform:uppercase;
}

.is-content-about-claim{
  font-weight: 300;
  font-size: 22px;
  color: #131313;
}

.header-more-btn{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.header-more-text{
  position:relative;
  display: block;
  transform: rotate(-90deg) translateX(2rem);
  color:#fff;
  font-size: 14px;
  font-weight: 300;
}

.more-decoration:after {
  position: absolute;
  top:18px;
  transform: translateY(-50%);
  height: 2px;
  width: 2.5rem;
  content: "";
  right:80px;
}

.more-decoration:after{
  background-color:#fff;
}


.affix {
  opacity: 1;
  width: 69.875px;
}

.affix-hover {
  opacity:0;
  width: 0px;
}

.icon-scale {
  cursor: pointer;
  transition: transform 0.2s;
}

.icon-scale:hover {
  transform: scale(1.5);
}

.ancla{
  cursor: pointer;
}